  <data name="LDAP">
    <container>
      <oc>organizationalUnit</oc>
      <rdn>ou=LDAP</rdn>
    </container>
    <storage name="LDAP" hash="SHA">
      <uri>ldap://localhost/dc=example,dc=com</uri>
      <binddn>cn=Manager,dc=example,dc=com</binddn>
      <bindpw>secret</bindpw>
      <ldapmap type="attribute" local="seciossCertificate" foreign="userCertificate;binary"/>
    </storage>
  </data>
